Page MenuHomePhabricator

wikiapiary not updating
Closed, ResolvedPublic

Description

I added our wikis to wikiapiary a long time ago, but they don't seem to be updating:
https://wikiapiary.com/wiki/University_of_Manitoba_Internal_Medicine_Wiki
https://wikiapiary.com/wiki/Critical_Care_and_Medicine_Database_Wiki
Is this a problem where I need to change something, or where there is a problem at the apiary end?

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 25 2018, 3:01 PM

Adding project tag WikiApiary so someone following WikiApiary tickets can find this one. (Please try to set project tags when creating tasks - thanks!)

Hi, not sure if someone changed something, but the Critical Care and Medicine Database Wiki has now updated data. The UmIntMed one still doesn't.

"Last audited on 2017/08/23 09:30:11 PM" is still old, though.

MacFan4000 added a subscriber: WikiApiary.

It seems like the bots are getting bad CSRF tokens from what I've tried. Will keep investigating.

I apologize for letting this slip for so long.

Bots are still getting a CSRF error (for which I created T212467), but it looks like the problem with it not running was a problem of bad indention -- return was inside the loop instead of outside of it.

MarkAHershberger closed this task as Resolved.Dec 20 2018, 10:52 PM
MarkAHershberger claimed this task.

Hmm seems that https://wikiapiary.com/wiki/Special:Contributions/Bumble_Bee still shows from august.

Well, its going now!

https://wikiapiary.com/wiki/CCMDB_Wiki still says it's marked inactive.
https://wikiapiary.com/wiki/University_of_Manitoba_Internal_Medicine_Wiki was partly updated (EG usage general is updated, but usage semantic is not...)

https://wikiapiary.com/wiki/CCMDB_Wiki still says it's marked inactive.

I've manually change it. It should update shortly.

https://wikiapiary.com/wiki/University_of_Manitoba_Internal_Medicine_Wiki was partly updated (EG usage general is updated, but usage semantic is not...)

WikiApiary is set to read SMW data from your wiki, but there are things that the you need to enable on your wiki.